Actions

MediaWiki

« Foreground.css » : différence entre les versions

De erg

Aucun résumé des modifications
Aucun résumé des modifications
Ligne 11 : Ligne 11 :
h1, h2 {
h1, h2 {
font-family: var(--font-title);
font-family: var(--font-title);
}
h1 {
font-size: 2em;
}
h2 {
font-size: 1.5em;
font-size: 1.5em;
}
}

Version du 16 juillet 2019 à 12:13

@font-face {
font-family: Combined;
src: url("/mw/skins/foreground/assets/fonts/combined.otf");
}

:root {
--font-title: Combined;
--font-body: "Coupeur Monospace Normal",monospace;
--color-link: bl
}
h1, h2 {
font-family: var(--font-title);
font-size: 1.5em;
}
h3#tagline {
display: none;
}
#page-content {
margin: 1em;
}
.fa,
button, .button,
.top-bar-section ul li > a {
font-family: var(--font-body);
}
.fa::before {
font-family: FontAwesome;
}